#include "devassert.h"
#include "TYW_Config.h"

#if defined (DEV_ERROR_DETECT)
void DevAssert(int x)
{
    if (x)
    {

    }
    else
    {
        for (;;)
        {

        }
    }
}
#else

/* Assert macro does nothing */
#define DEV_ASSERT(x) ((void)0)

#endif


